/** @overview nodeunit test case. */

var fs = require('fs'),
    testResource = require('../../../test_resource'),
    newBrowserScenarioTestContext = require('../../../../serverside/context/new_browser_scenario_test_context.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


exports['New browser scenario test context.'] = function (test) {
    var context = newBrowserScenarioTestContext({});
    test.ok(context);
    test.done();
};